/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.container { width: 748px; }
	.home_featured_box { width: 538px; }
	.home_featured_box img,
	.home_featured_box iframe { width: 538px; /*height: 302px;*/ height: 262px; }	
	
	.home_featured_right_box { width: 197px; }
	.home_featured_right_box img,
	.home_featured_right_box iframe { width: 197px; height: 110px; }	
	
	.home_wide_box { width: 367px; }
	.home_wide_box img,
	.home_wide_box iframe { width: 367px; height: 206px; }	
	
	.home_med_box { width: 242px; margin-right: 11px; }
	.home_med_box img,
	.home_med_box iframe { width: 242px; height: 135px; }
	.home_med_box_last { float: right; margin-right: 0; }
	
	.home_small_box { width: 179px; margin-right: 10px; }
	.home_small_box img,
	.home_small_box iframe { width: 179px; height: 100px; }
	.home_small_box_last { float: right; margin-right: 0; }	
	
	.blog_box img, .blog_box iframe { width: 290px; height: 163px; margin-right: 20px; }
	
	.single_left { width: 536px; }
	.single_inside_content img { max-width: 100%; height: inherit; }
	.single_inside_content iframe { max-width: 100%; }
	
	#sidebar { width: 175px; }	
	
	#footer .footer_box { margin-left: 26px; width: 167px; float: left; margin-bottom: 15px; }
	#footer .footer_box:first-child { margin-left: 0; }	
	
	
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) { 
	.logo { max-width: 300px; height: inherit; }
	.container { width: 300px; }
	.container img { max-width: 100%; height: inherit; }
	.container iframe { max-width: 100%; }
	.header_menu { float: none; }
	.header_menu ul li a { display: block; padding: 10px 10px; margin-right: 2px; font-size: 16px; color: #272727; text-decoration: none; }
	.header_social { float: none; padding-bottom: 5px; }
	.home_featured_box { width: 300px; float: none; margin: 0 0 15px 0; }
	.home_featured_box img,
	.home_featured_box iframe { width: 300px; height: 168px; }	
	
	.home_featured_right_box { width: 300px; margin: 0 0 15px 0; }
	.home_featured_right_box img,
	.home_featured_right_box iframe { width: 300px; height: 168px; }	
	
	.home_wide_box { width: 300px; margin: 0 0 15px 0; }
	.home_wide_box img,
	.home_wide_box iframe { width: 300px; height: 168px; }	
	
	.home_med_box { width: 300px; margin: 0 0 15px 0; }
	.home_med_box img,
	.home_med_box iframe { width: 300px; height: 168px; }
	.home_med_box_last { float: none; margin-right: 0; }
	
	.home_small_box { width: 300px; margin: 0 auto 15px; float: none; }
	.home_small_box img,
	.home_small_box iframe { width: 300px; height: 168px; }
	.home_small_box_last { float: none; margin-right: auto; }
	.blog_box img, .blog_box iframe { float: none; width: 300px; height: 168px; margin-right: 0px; margin-bottom: 10px; }
	.blog_box_meta { text-align: center; }
	.blog_box_meta .left { margin-bottom: 10px; float: none; }
	.blog_box_meta .right { float: none; }
	
	.single_inside_content img, .single_inside_content iframe { max-width: 100%; height: inherit; }	
	.single_left { width: 300px; float: none; margin-bottom: 25px; }
	.single_inside_content img { max-width: 100%; height: inherit; }
	.single_inside_content iframe { width: 300px; height: 167px; }
	#commentform textarea { max-width: 280px; }		
	
	#sidebar { width: 300px; float: none; }	
	
	#footer .footer_box { margin: 0 0 25px; width: 300px; float: none; }
	#footer .footer_box:first-child { margin-left: 0; }	
	
}